<!DOCTYPE html>
<html>

<head>
  <title>TIMEBOX</title>
  <link rel="icon" type="image/png" href="img/favicon.png" sizes="16x16" />
  <link rel="stylesheet" type="text/css" href="css/style.css" />
</head>

<body>
  <div id="content">
    <h3 id="inp"><input type="text" id="inpMaxTime" /> min</h3>
    <h3 id="head">Timebox</h3>
    <ol id="names"></ol>
    <h1 id="timer"></h1>
    <div id="docu">
      <p>[s] or tap/click = shuffle names // [t] or tap/click = change timer // [space] or tap/click = restart timer // url-parameters: ?names=comma,separated,list&time=3</p>
      <p>2022 Maik Lindner // Mozilla Public License Version 2.0</p>
    </div>
  </div>
  <script src="js/script.js"></script>

</body>

</html>
